

@media (min-width: 1200px) {
    .issue-only-image {
		padding-top: 100px;
	}
}


.homepage-image-behind-issue {
	filter: none !important;
}


.references {
	display:none;
}


@media (min-width: 992px) {
  #primaryNav .dropdown-menu.show {
    background-color: #E7FBF4;
  }
}